@media only screen and (max-width: 1024px) {
    article.col-lg-4.col-md-4.col-sm-4.col-xs-12.mm_t15.socic img {
    width: 95px;
    margin-right: 1px;
    }
}

@media only screen and (max-width: 768px) {
    article.col-lg-4.col-md-4.col-sm-4.col-xs-12.mm_t15.socic img {
        width: 66px;
    
    }
}
@media only screen and (max-width: 640px) {
    article.col-lg-4.col-md-4.col-sm-4.col-xs-12.mm_t15.socic img {
        width: 130px;
    }
}
@media only screen and (max-width: 414px) {
    article.col-lg-4.col-md-4.col-sm-4.col-xs-12.mm_t15.socic img {
        width: 108px!important;
    }
}
@media only screen and (max-width: 375px) {
    article.col-lg-4.col-md-4.col-sm-4.col-xs-12.mm_t15.socic img {
        width: 92px!important;
        margin-right: 5px;
    }
}

@media only screen and (max-width: 360px) {
    article.col-lg-4.col-md-4.col-sm-4.col-xs-12.mm_t15.socic img {
        width: 87px!important;
        margin-right: 5px;
    }
}
@media only screen and (max-width: 320px) {
    article.col-lg-4.col-md-4.col-sm-4.col-xs-12.mm_t15.socic img {
        width: 65px!important;
        margin-right: 1px;
    }
}
article.col-lg-4.col-md-4.col-sm-4.col-xs-12.mm_t15.socic h3 {
    margin: 0px 0 5px 0;
    color: #6cc9ec;
    text-decoration: none;
    font-size: 16px!important;
    text-transform: capitalize;
    text-transform: uppercase;
}
p.m0.fs24e2 {
    color: #6cc9ec;
    text-decoration: none;
    font-size: 16px!important;
    text-transform: capitalize;
    text-transform: uppercase;
    padding-bottom: 5px;
    display: block;
}